[mythtv-users] 0.18.1-fixes library version conflict

Petr Stehlik pstehlik at sophics.cz
Fri Dec 16 11:03:35 EST 2005

Torsten Crass píše v Pá 16. 12. 2005 v 16:24 +0100:
> has anyone managed to run the 0.18.1-fixes ("stable 0.18.2 branch") 
> version from svn on Debian unstable? 

I have a mix of testing/unstable, if that's enough for you.

> "This app was compiled against libmyth version:
> but the library is version:
> You probably want to recompile everything, and do a
> 'make distclean' first. exiting."
> Well, I did a distclean (and manually removed whatever still had "myst" 
> in its name), but after re-compiling the whole thing the problem remained.
> Any idea? (Thanx in advance) --

make sure "libmyth*" is not installed and recompile once again. The
error message is very clear.


More information about the mythtv-users mailing list